.img-zoom {
  padding: 2px 4px;
  border: 1px solid #f3f3f9;
  /* border-radius: 18px; */
  font-size: 12px;
  color: #000;
  /* width: "122px"; */
}

/* .img-zoom:hover {
  background-color: #dce0ea;
} */
